﻿.MainProductList
{
    max-width:540px;   
    float:left;
    padding:0px 10px 0px 10px;
    /*border:1px solid red;*/
}

.MainProductList .MainTable
{
    max-width:560px;   
}


.MainProductList .BreadCrumb 
{
    font-size:12px;
    font-weight:bold;
    color:#424242;
    margin:15px 0px 10px 0px;
    display:none;    
}

.MainProductList .BreadCrumb  a:link, .MainProductList .BreadCrumb a:visited {  color: #3f3f8d; text-decoration:none; cursor:hand; font-weight:bold;}
.MainProductList .BreadCrumb a:hover, .MainProductList .BreadCrumb a:active {  color: #424242; text-decoration:underline; cursor:hand; font-weight:bold;}


.MainProductList .Logo
{
    margin-right:5px;
    border:1px solid #999999 ! important;
    max-height:100px;
    float:left;
}

.MainProductList .DepartmentTitle
{
    font-family:Monotype Corsiva, Trebuchet MS, Verdana, Arial;
    font-size:28px;
    font-weight:bold;
    color:Black;
}

.MainProductList .DepartmentDescription
{
    font-size:14px;
    color:#424242;
}


.MainProductList .ProductList, .MainProductList .NoProductsFound
{
	background-color:#AAAAAA;
	padding:10px 10px 110px 10px;
	margin:20px 0px 10px 0px;
	text-align:left;
	line-height:130%;
	width:550px;
    float:right;
    
	border-top-left-radius: 15px;	-moz-border-radius-topleft: 15px;	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 15px;	-moz-border-radius-topright: 15px;	-webkit-border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;	-moz-border-radius-bottomleft: 15px;	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;	-moz-border-radius-bottomright: 15px;	-webkit-border-bottom-right-radius: 15px;
    
    -moz-box-shadow: 5px 5px 5px #666666;
    -webkit-box-shadow: 5px 5px 5px #666666;
    box-shadow: 5px 5px 5px #666666;
    
}

.MainProductList .ProductList .OuterBox-Product
{
    padding:6px 6px 6px 11px;
    margin:10px 6px 10px 6px;
    border:1px solid #999999;
    background-color:White;
    text-align:center;
    width:150px;
    color:#424242;
   
}
.MainProductList .ProductList .Name
{
    font-size:13px;
    overflow:hidden;
    white-space:nowrap;  
    /*text-shadow: 0 0 1px rgba(115,3,134,.8); */
}
.MainProductList .ProductList .Name a:link, .MainProductList .ProductList .Name a:visited { color: #3f3f8d; text-decoration:none; cursor:hand;} 
.MainProductList .ProductList .Name a:hover, .MainProductList .ProductList .Name a:active { color: #730303; text-decoration:none; cursor:hand;}


.MainProductList .ProductList .ImageBox
{
    height:220px;
    width:142px;
    overflow:hidden;
    border:1px solid #666666 ! important;   
    position: relative;
    margin-left: auto;
    margin-right: auto;
    vertical-align:top;
}

.MainProductList .ProductList .ImageBox IMG
{
    /*height:180px;*/
    width:142px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
/*    right: 0;
    bottom: 0;    THESE TWO WILL CENTRE the image in the farme for firefox (cutting off the top) */
    }
.MainProductList .ProductList .DescriptionBox
{
    height:34px;
    width:142px;
    font-size:11px;
    line-height:100%;
    overflow:hidden;
    border:none ! important;   
    margin:8px 0px 0px 0px;
    /*text-shadow: 0 0 1px rgba(0,0,0,.8); */

}

.MainProductList .BottomProductCountAndButtons
{
    float:right; 
    margin-right:10px;
    margin-top:-16px;
    height:20px; 
}
.MainProductList .ProductCount
{
    font-size:9px;
    color:#666666;
}

.DepartmentDisclaimer
{
    clear:both;
    width:550px;   
    float:right;
    font-size:11px;
    color:#777777;
}



.RelatedProductList
{
    float:left;
    width:560px;   
    clear:left;
}
.RelatedProductList H3
{
    margin:30px 0px -42px 0px;
}
.RelatedProductList .BreadCrumb 
{
    display:none;    
}

.RelatedProductList .BreadCrumb  a:link, .RelatedProductList .BreadCrumb a:visited {  color: #3f3f8d; text-decoration:none; cursor:hand; font-weight:bold;}
.RelatedProductList .BreadCrumb a:hover, .RelatedProductList .BreadCrumb a:active {  color: #424242; text-decoration:underline; cursor:hand; font-weight:bold;}


.RelatedProductList .Logo
{
    display:none;
}

.RelatedProductList .DepartmentTitle
{
    display:none;
}

.RelatedProductList .DepartmentDescription
{
    display:none;
}

.RelatedProductList .NoProductsFound
{
    display:none;
}

.RelatedProductList .ProductList
{
	background-color:#AAAAAA;
	padding:10px 10px 5px 10px;
	margin:20px 0px 10px 0px;
	text-align:left;
	line-height:130%;
	width:100%;
    
	border-top-left-radius: 15px;	-moz-border-radius-topleft: 15px;	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 15px;	-moz-border-radius-topright: 15px;	-webkit-border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;	-moz-border-radius-bottomleft: 15px;	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;	-moz-border-radius-bottomright: 15px;	-webkit-border-bottom-right-radius: 15px;
    
    -moz-box-shadow: 5px 5px 5px #666666;
    -webkit-box-shadow: 5px 5px 5px #666666;
    box-shadow: 5px 5px 5px #666666;
    
}

.RelatedProductList .ProductList .OuterBox-Product
{
    padding:10px;
    margin:8px 5px 8px 5px;
    border:1px solid #999999;
    background-color:White;
    text-align:center;
    width:75px;
    color:#424242;
   
}
.RelatedProductList .ProductList .Name
{
    font-size:10px;
    line-height:100%;
    height:24px;
    vertical-align:middle;
    overflow:hidden;
}
.RelatedProductList .ProductList .Name a:link, .RelatedProductList .ProductList .Name a:visited { color: #3f3f8d; text-decoration:none; cursor:hand;} 
.RelatedProductList .ProductList .Name a:hover, .RelatedProductList .ProductList .Name a:active { color: #730303; text-decoration:none; cursor:hand;}


.RelatedProductList .ProductList .ImageBox
{
    height:90px;
    width:71px;
    overflow:hidden;
    border:1px solid #666666 ! important;   
}

.RelatedProductList .ProductList .ImageBox IMG
{
/*    max-height:90px; */
/*    min-width:71px; */
    width:71px
}
.RelatedProductList .ProductList .DescriptionBox
{
    display:none;
}

.RelatedProductList .ProductCount
{
    display:none;
}





.SearchColumn
{
    font-size:14px;
    float:left;
    width:220px;
    margin:3px 5px 5px 0px;
}

.SearchColumnRight
{
    font-size:14px;
    float:right;
    width:220px;
    overflow:hidden;
    margin:13px 0px 5px 10px;
}
.SearchColumn .header, .SearchColumnRight .header
{
    line-height:120%;
    font-family:Monotype Corsiva, Trebuchet MS, Verdana, Arial;
    font-weight:bold;
    display:none;    
}

.SearchPanel 
{
    font-size:12px;
    font-weight:bold;
    color:#424242;
    background-color:White;
    border:1px solid #999999;
    padding:5px 10px 5px 5px;
    width:200px;
    overflow:hidden;

	border-top-left-radius: 5px;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;

    -moz-box-shadow: 2px 2px 2px #AAAAAA;
    -webkit-box-shadow: 2px 2px 2px #AAAAAA;
    box-shadow: 2px 2px 2px #AAAAAA;
}

.MainDepartmentList 
{
    font-size:12px;
    font-weight:bold;
    color:#424242;
    background-color:White;
    border:1px solid #999999;
    padding:5px 10px 5px 5px;
    width:200px;
    overflow:hidden;

	border-top-left-radius: 5px;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;

    -moz-box-shadow: 2px 2px 2px #AAAAAA;
    -webkit-box-shadow: 2px 2px 2px #AAAAAA;
    box-shadow: 2px 2px 2px #AAAAAA;
}

.MainDepartmentList IMG
{
    margin-right:3px; 
    margin-left:-7px; 
    /* width:8px; */
}

.MainDepartmentList  a:link, .MainDepartmentList a:visited {  color: #3f3f8d; text-decoration:none; cursor:hand; font-weight:bold;}
.MainDepartmentList  a:hover, .MainDepartmentList a:active {  color: #730303; text-decoration:underline; cursor:hand; font-weight:bold;}







.MainProduct
{
    width:570px;
	margin:13px 5px 20px 0px;
}

.MainProduct H2
{
    margin:0px 0px 6px 0px;
}

.MainProduct .Description
{
	font-size:14px;
	margin:0px 0px 20px 0px;
	line-height:130%;
}


.MainProduct .Body
{
    color:#424242;
	line-height:130%;
}

.MainProduct .Price
{
    color:#424242;
	line-height:130%;
	font-weight:bold;
}

.MainProduct .QtyInStock
{
    margin-top:10px;
    color:#666666;
	line-height:110%;
	font-size:10px;
}
.MainProduct .MadeInCountry
{
    color:#999999;
	line-height:110%;
	font-size:10px;
	clear:left;
}

.MainProduct .AddToCartButton
{
    margin-top:20px;
}

.MainProduct .VariantSetsOuter
{
    margin:10px 0px 10px 0px;
    padding:3px;
    font-size:14px;    
    float:left;
    width:280px;
	border:1px solid #DDDDDD;
    background-color:#DDDDDD;
    
	border-top-left-radius: 15px;	-moz-border-radius-topleft: 15px;	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 15px;	-moz-border-radius-topright: 15px;	-webkit-border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;	-moz-border-radius-bottomleft: 15px;	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;	-moz-border-radius-bottomright: 15px;	-webkit-border-bottom-right-radius: 15px;

    -moz-box-shadow: 4px 4px 4px #AAAAAA;
    -webkit-box-shadow: 4px 4px 4px #AAAAAA;
    box-shadow: 4px 4px 4px #AAAAAA;

}
.MainProduct .VariantSet 
{
    margin:0px;
    padding:10px;
    font-size:14px;    
}
.MainProduct .divider
{
    margin:0px;
    padding:0px;
    height:0px;    
    border-top:1px solid #CCCCCC;
}

.MainProduct .Variants
{
    font-size:13px;    
    
}
.MainProduct .Variants .OutOfStock
{
    font-style:italic;
    font-size:13px;    
    color:#666666;
}


.MainProduct .MainImage
{
	border:1px solid #555555 !important;
	max-width:250px;
	margin-bottom:3px;
	margin-right:3px;

	border-top-left-radius: 10px;	-moz-border-radius-topleft: 10px;	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;	-moz-border-radius-topright: 10px;	-webkit-border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;	-moz-border-radius-bottomleft: 10px;	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;	-moz-border-radius-bottomright: 10px;	-webkit-border-bottom-right-radius: 10px;

    -moz-box-shadow: 1px 1px 1px #AAAAAA;
    -webkit-box-shadow: 1px 1px 1px #AAAAAA;
    box-shadow: 1px 1px 1px #AAAAAA;
}
.MainProduct .ImagePanel
{
    float:left;
 	margin:0px 15px 0px 0px;
	vertical-align:top;
	padding-bottom:5px;
	width:250px;
}

.MainProduct .ImageCaptionPanel
{
	margin:-5px 0px 5px 0px;
	vertical-align:top;
	background-color:#EEEEEE;
	padding: 4px 5px 2px 5px;
	width:240px;
	border:1px solid #BBBBBB;
	border-top:none;
	font-size:10px;
	color:#666666;
}




.MainProduct .NewsItemYouTubeLeft
{
    margin:10px 10px 10px 0px;
    float:Left;    
}
.MainProduct .NewsItemYouTubeRight
{
    margin:10px 0px 10px 10px;
    float:Right;    
}
.MainProduct .NewsItemYouTube
{
    margin:10px 10px 10px 2px;
}




.OtherProductsLinks
{
    color:#666666;
	line-height:120%;
	font-size:12px;
	padding-top:10px;
}
.OtherProductsLinks a:link, .OtherProductsLinks a:visited {  color: #3f3f8d; text-decoration:none; cursor:hand; }
.OtherProductsLinks a:hover, .OtherProductsLinks a:active {  color: #730303; text-decoration:underline; cursor:hand; }

.OtherProductsLinks #HeadTextFromCSS:after
{
    content: 'Want Related Costumes? ';
}

.ProductSmallText
{
    color:#999999;
	font-size:10px;
    clear:both;
}

